[![GitHub issues](https://img.shields.io/github/issues/RegioneLombardia/bootstrap-lombardia.svg)](https://github.com/RegioneLombardia/bootstrap-lombardia/issues)

# Bootstrap Lombardia [![Versione](https://img.shields.io/github/release/RegioneLombardia/bootstrap-lombardia.svg)](https://github.com/RegioneLombardia/bootstrap-lombardia/releases)

Bootstrap Lombardia è una customizzazione di Bootstrap Italia per la Regione Lombardia.

Bootstrap Italia è un tema basato su [Bootstrap 4](https://getbootstrap.com/docs/) per la creazione di applicazioni responsive, mobile-first per il web.

Bootstrap Italia eredita tutte le funzionalità, componenti, mixins, grid system, ed altro già presenti in Bootstrap 4, e le personalizza secondo le [linee guida di design per i servizi web delle Pubbliche Amministrazioni](https://docs.italia.it/italia/designers-italia/design-linee-guida-docs/).

**[Vedi la documentazione completa »](https://regionelombardia.github.io/bootstrap-lombardia/)**
oppure

**[Scarica l'ultima versione della libreria »](https://github.com/RegioneLombardia/bootstrap-lombardia/releases)**
## Indice

- [Come iniziare](#come-iniziare)
- [Segnalazione bug e richieste](#segnalazione-bug-e-richieste-di-aiuto)
- [Licenze software dei componenti di terze parti](#licenze-software-dei-componenti-di-terze-parti)

## Come iniziare

Per utilizzare Bootstrap Lombardia all'interno del tuo progetto, è sufficiente includere i file compilati come descritto
in dettaglio alla [pagina introduttiva della documentazione](https://regionelombardia.github.io/bootstrap-lombardia/docs/come-iniziare/introduzione/).

## Segnalazione bug e richieste di aiuto

Vuoi segnalare un bug o fare una richiesta?

Prima di tutto assicurati che sia un problema relativo al tema Bootstrap Lombardia e non alla libreria Bootstrap da cui deriva
(in tal caso puoi fare riferimento al [repository di Bootstrap](https://github.com/twbs/bootstrap)), poi
dai un'occhiata a come [creare una issue](https://github.com/RegioneLombardia/bootstrap-lombardia/blob/master/CONTRIBUTING.md#creare-una-issue).

## Licenze software dei componenti di terze parti

### Componenti distribuiti con Bootstrap Lombardia

Vengono di seguito elencati i componenti distribuiti con Bootstrap Italia che hanno una propria licenza diversa da CC0.

- [jQuery](https://jquery.com/) © jQuery Foundation, licenza MIT
- [Popper.js](https://popper.js.org/) © Federico Zivolo and contributors, licenza MIT
- [Bootstrap 4](https://getbootstrap.com/) © Twitter, Inc., licenza MIT
- [Bootstrap Select](https://developer.snapappointments.com/bootstrap-select/) © SnapAppointments, LLC, licenza MIT
- [Owl Carousel 2](https://owlcarousel2.github.io/OwlCarousel2/) © Owl (David Deutsch), licenza MIT
- [jQuery Easing](http://gsgd.co.uk/sandbox/jquery/easing/) © George McGinley Smith, licenza BSD

### Principali dipendenze per la fase di compilazione e sviluppo

- Generatore di siti statici per ruby [Jekyll](https://jekyllrb.com), © Tom Preston-Werner and Jekyll contributors, licenza MIT
- Tool per il testing della correttezza formale dell'HTML[html-proofer](https://github.com/gjtorikian/html-proofer), © Garen Torikian, licenza MIT
- Tool per il reload automatico del browser [Browser Sync](https://www.browsersync.io/) Apache License Version 2.0
- Gestione del versionamento [conventional-changelog](https://github.com/conventional-changelog/conventional-changelog/) © conventional-changelog team, ISC License
- Build system per le librerie Javascript e CSS [GulpJS](https://gulpjs.com/), © Blaine Bublitz, Eric Schoffstall and other contributors, licenza MIT
- Transpiler per moduli Javascript [Babel](https://babeljs.io/), © Sebastian McKenzie, licenza MIT
- Code formatter per Javascript [Prettier](https://prettier.io/), © James Long and contributors, licenza MIT
- Compilazione SASS [node-sass](https://github.com/sass/node-sass/), © Andrew Nesbitt, licenza MIT
- GitHub REST API client per JavaScript [Octokit rest.js](https://octokit.github.io/rest.js/) © 2012 Cloud9 IDE, Inc. (Mike de Boer), 2017-2018 Octokit contributors, licenza MIT

La licenza di Bootstrap Italia è **BSD 3-Clause** ed è visibile nel file LICENSE:

[![License](https://img.shields.io/github/license/RegioneLombardia/bootstrap-lombardia.svg)](https://github.com/RegioneLombardia/bootstrap-lombardia/blob/master/LICENSE)

<a href="https://www.browserstack.com/
" target="_blank"><img src="https://p14.zdusercontent.com/attachment/1015988/Acl6uTyvwHnAmpEiRm9p8eh1R?token=eyJhbGciOiJkaXIiLCJlbmMiOiJBMTI4Q0JDLUhTMjU2In0..ewB9aVdbiHzfkiZdbgrc2Q.s1B7FuA_Wdegrj1PBZ0pVGgjWhzuJD8yTKRptv2BxFNe-KQSsaVtbkBer5X2rNq81mHZ_kEuAOigMPjgorAAzTUA5AmP_OX4JQJdQk96Vg3UggORRd4UDSdS-tF4o4evvo_8f3cciZcBBiFuqm-GXAclqWRusZxHITpEM7OHNvvMSDV35zbOO0zLwTnHKNQL715Ozitqrx_Q94yYO9NUM-h6jrN76MM5hLdM2umQXsrd0JH5EMp7tp8yDAAyNtoqZUiNFxCh0o1dUAFgZodntaLkGOv4Gzzj5kb7iBWS6JY.Ev5PtLdgCYcC4799H6-GEg"
alt="BrowserStack logo" width="200" height="105" /></a>

We are using BrowserStack for interactive cross browser testing. They are sponsoring our open source project!
